# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = sequoia-sq
pkgbase = sequoia-sq
xdata = pkgtype=pkg
pkgver = 0.39.0-1
pkgdesc = Command-line frontends for Sequoia
url = https://sequoia-pgp.org/
builddate = 1731714158
packager = Tuxcore <dev@tuxcore.org>
size = 21318577
arch = x86_64
license = LGPL-2.0-or-later
replaces = sequoia
group = sequoia
depend = gcc-libs
depend = glibc
depend = gmp
depend = openssl
depend = sqlite
depend = bzip2
depend = libbz2.so=1.0-64
depend = nettle
depend = libnettle.so=8-64
depend = libhogweed.so=6-64
makedepend = bzip2
makedepend = capnproto
makedepend = cargo
makedepend = clang
makedepend = git
makedepend = nettle
